Bug 211003 - [iOS] Unable to sign up on twitter.com
Summary: [iOS] Unable to sign up on twitter.com
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on: 211533 215453
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-24 16:02 PDT by Chris Dumez
Modified: 2020-08-13 09:20 PDT (History)
7 users (show)

See Also:


Attachments
Patch (10.52 KB, patch)
2020-04-24 16:46 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2020-04-24 16:02:28 PDT
Unable to signup on twitter.com because the sign up process resets when you home out of Safari to check your emails to retrieve the confirmation code.
Comment 1 Chris Dumez 2020-04-24 16:02:37 PDT
<rdar://problem/58804852>
Comment 2 Chris Dumez 2020-04-24 16:46:31 PDT
Created attachment 397527 [details]
Patch
Comment 3 EWS 2020-04-24 17:51:25 PDT
Committed r260684: <https://trac.webkit.org/changeset/260684>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 397527 [details].
Comment 4 Chris Dumez 2020-05-06 15:10:05 PDT
Reopening since the patch was reverted in https://trac.webkit.org/changeset/261252.
Comment 5 Chris Dumez 2020-05-07 19:15:17 PDT
Re-landed in <https://trac.webkit.org/changeset/261364>.